Subject: [ipr-announce] IPR Disclosure: Qualcomm Incorporated's Statement about IPR related to RFC 6443

From: IETF Secretariat <[email-masked]>
Date: Fri, 25 Jan 2013 08:46:13 -0800

Dear Brian Rosen, James M. Polk, Andrew Newton, Henning Schulzrinne:

 An IPR disclosure that pertains to your RFC entitled "Framework for Emergency
Calling Using Internet Multimedia" (RFC6443) was submitted to the IETF
Secretariat on 2013-01-15 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/1948/). The title
of the IPR disclosure is "Qualcomm Incorporated's Statement about IPR related to
RFC 6443."");

The IETF Secretariat